.block {
  border: 1px solid black;
  min-width: 5vh;
  min-height: 5vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-plain {
  color: lightgray;
}

.block-tree {
  color: green;
}

.block-rocky {
  color: darkgray;
}

.block-protected-tree {
  color: red;
}

.block-bulldozer.n {
  transform: rotate(-90deg);
}
.block-bulldozer.s {
  transform: rotate(90deg);
}
.block-bulldozer.w {
  transform: rotate(180deg);
}
